module spirv2clc_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export spirv2clc
const spirv2clc_path = "/usr/bin/spirv2clc"
spirv2clc(f::Function; kw...) = f(spirv2clc_path)
spirv2clc(; kw...) = Cmd([spirv2clc_path])
end
